firebase_ml_vision_raw_bytes 0.10.1
firebase_ml_vision_raw_bytes: ^0.10.1 copied to clipboard

Flutter plugin for Firebase machine learning vision services.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add firebase_ml_vision_raw_bytes

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  firebase_ml_vision_raw_bytes: ^0.10.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:firebase_ml_vision_raw_bytes/firebase_ml_vision_raw_bytes.dart';
1
likes
80
pub points
67%
popularity

Flutter plugin for Firebase machine learning vision services.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on firebase_ml_vision_raw_bytes